<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
  
     >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="Add alarm" />

    <DatePicker
        android:id="@+id/datePicker"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:calendarViewShown="false"
        android:layout_gravity="center_horizontal"
        android:datePickerMode="spinner" 
        android:paddingBottom="30dp"
        />
    

    <TimePicker
        android:id="@+id/timePicker"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:timePickerMode="spinner"
        android:paddingBottom="30dp"
         />

    <Button
        android:id="@+id/btn_add_alarm"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
    	android:layout_gravity="center_horizontal"
    	android:onClick="create"
        android:text="Valide" />

</LinearLayout>
